| Home | Libraries | People | FAQ | More

##### ssl::context::set_default_verify_paths (1 of 2 overloads)

Configures the context to use the default directories for finding certification authority certificates.

    void set_default_verify_paths();

This function specifies that the context should use the default, system-dependent directories for locating certification authority certificates.

###### Exceptions

boost::system::system_error

  Thrown on failure.

###### Remarks

Calls `SSL_CTX_set_default_verify_paths`.